CVSLASTLOG(1)

NAME
cvslastlog - Skriver ut loggposten för den sista arkiveringen av en fil.

SYNOPSIS

cvslastlog [filnamn]

BESKRIVNING

cvslastlog visar loggen som hör ihop med den senaste arkiverigen i CVS för den givna filen. Det förlitar sig på versionen hos den lokala filen, inte den på servern.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

AUTHOR
Ben Burton.